:root {
--fzXFujVVdsiN: #255F95;
--kizLKmqIsHMZ: #F9F9F9;
--LeDPtKhaCVoq: #ffc107;
--SEQnJBwmHJUd: #FF4C4C;
--nXHslBKHcgKV: #e8e7e7;
--UplTOUGneuoz: #000;
--aKIZAeJZzmUV: rgba(250, 195, 195, 0.5);
--hqwfznlRgYsj: #ed4e7a;
--HfuiMClymdRP: #b00000;
--LFCQmoOIbEOb: #fff;
--feMCvQZcKrCj: #FAFAFA;
--qQyvTItjAXUg: #e9eaea;
--dxNUdUvWpqdP: #fff;
--whkhYTkpRltA: #d8d2d2;
--XwzIXreApvAA: #000000;
--NDnQFJgXnIhX: #3f14e5;
--BwUFuvHtdlef: #210a87;
--VqZDOMdpZbqY: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--UplTOUGneuoz);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--feMCvQZcKrCj);
color: var(--UplTOUGneuoz);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.sCwhokhpykdm {
background-color: var(--feMCvQZcKrCj);
padding: 10px 0;
display: flex;
}

.TbbLxTbfiMKm {
gap: 30px;
display: flex;
align-items: center;
}

.jTVJnFGgffrA {
display: flex;
align-items: center;
}

.otxMLKPRnIIc {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.otxMLKPRnIIc a,
.LtRmmfkUrDTi {
cursor: pointer;
pointer-events: auto;
}

.otxMLKPRnIIc img {
width: 70px;
border-radius: 16px;
}

.oMnqXqxeyDlC {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.NLHikyNSBKjW .oMnqXqxeyDlC{
white-space: normal;
}
.wTkDikTNuOhm {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.XOEQomfCvhzd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.KALuXPSOPHkC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.VZFeTreHipaQ {
position: relative;
}

.VZFeTreHipaQ.active a {
color: var(--fzXFujVVdsiN);
font-weight: bold;
}

.nNVmxEeAOAFd {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.nNVmxEeAOAFd a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.nNVmxEeAOAFd a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.nNVmxEeAOAFd a:nth-child(2):hover {
background: #1f7d04;
}

.bhmkeZmovpJk {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.wZwXDMYDhkmG {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--feMCvQZcKrCj);
border: 1px solid var(--dxNUdUvWpqdP);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VZFeTreHipaQ:hover > .wZwXDMYDhkmG {
display: block;
}

.FwtClJwULYvi {
margin: 0;
}

.NHnZPgxpYUDl {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.NHnZPgxpYUDl:hover {
background: rgba(0,0,0,0.05);
}

.lqAibUrVYYdf {
color: var(--UplTOUGneuoz);
}

.CYinqJxJTPzw,
.TbbLxTbfiMKm,
.VAmDvWjEWJdG{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.CYinqJxJTPzw {
background-color: var(--feMCvQZcKrCj);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.qmnzHmxlHaIO {
background-color: var(--feMCvQZcKrCj);
padding: 0 15px;
}

.rkcziLxRXiPk {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.lqAibUrVYYdf > .oMnqXqxeyDlC {
display: none;
}

.uYTkYrnOUpCI {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ddTZPHCNbMnm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.uYTkYrnOUpCI img {
border-radius: 22px;
height: auto;
display: block;
}

.zZsGNENFUjDh {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--LFCQmoOIbEOb);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.zZsGNENFUjDh a:hover {
color: var(--LFCQmoOIbEOb);
}

.zkzXnErvNDUi{
background-color: var(--SEQnJBwmHJUd);
color: var(--LFCQmoOIbEOb);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.zkzXnErvNDUi:hover {
background-color: var(--HfuiMClymdRP);
}

.uliYZCQxGhDX {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.uliYZCQxGhDX span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.uliYZCQxGhDX p {
color: var(--LFCQmoOIbEOb);
font-size: 34px;
text-align: start;
}

.mSNeLrRGypOa {
border-radius:6px;
overflow: hidden;
}

.bBLTIrBvOjde {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--HfuiMClymdRP);
color: var(--LFCQmoOIbEOb);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.xGdfiytsVApC {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.ijBcWyUnmugV {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ZgAMXIrtrFQU {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ZgAMXIrtrFQU:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.McbmpacnNfLW {
margin-top: 40px;
}

.nbYcfvNGQgbR {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.fVSnjWEKMSRt {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--LFCQmoOIbEOb);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.fVSnjWEKMSRt:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--LFCQmoOIbEOb);
}

.fVSnjWEKMSRt:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.fVSnjWEKMSRt a {
color: var(--LFCQmoOIbEOb);
}

.YUyWZsHDpciF {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.QaCraeJXishn {
background-color: var(--SEQnJBwmHJUd);
color: var(--LFCQmoOIbEOb);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.QaCraeJXishn:hover {
background-color: var(--HfuiMClymdRP);
}

.avqwErfcJZwb {
color: var(--LFCQmoOIbEOb);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.VAmDvWjEWJdG {
background-color: var(--feMCvQZcKrCj);
color: var(--UplTOUGneuoz);
padding: 30px 0;
}

.McHeePPxHdUO {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.EkFnHaxtNOia {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--SEQnJBwmHJUd);
}

.ZRfSuhdrHcaq {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.ZRfSuhdrHcaq .vGZjSaJlPUPT:first-child:first-child {
width: 48px;
}

.DbfHchYXnQfZ {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.TKpLjMmKoKdS {
display: flex;
}

.PsqvLlNHVXVx {
position: relative;
display: inline-block;
}

.ibeVkLQkPLMr {
background: var(--feMCvQZcKrCj);
color: var(--UplTOUGneuoz);
font-weight: 600;
border: 2px solid var(--UplTOUGneuoz);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.RUqBeNuhcPka {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ibeVkLQkPLMr .RUqBeNuhcPka {
transform: rotate(180deg);
}

.uiLylfeamroL {
display: none;
position: absolute;
min-width: 145px;
background: var(--LFCQmoOIbEOb);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--LeDPtKhaCVoq);
z-index: 99;
padding: 6px 0;
}

.hzxKwgXkLTDd {
left: 0;
bottom: 110%;
}

.PVQzNepEFkwB {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .uiLylfeamroL {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.uiLylfeamroL .yVPmHLeUyoNY {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UplTOUGneuoz);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.uiLylfeamroL .yVPmHLeUyoNY:hover {
background: var(--HfuiMClymdRP);
color: var(--LeDPtKhaCVoq);
}

.uiLylfeamroL .yVPmHLeUyoNY.is-active {
color: var(--LeDPtKhaCVoq);
font-weight: 600;
background: var(--HfuiMClymdRP);
border-radius: 8px;
}

.KmefYkxdNLyV ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.KmefYkxdNLyV {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.KmefYkxdNLyV ul li a:hover {
color: var(--BwUFuvHtdlef);
}

.jllRKhxXXgUI {
padding-top: 28px;
text-align: center;
}

.wiJCKdsIvewj {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--fzXFujVVdsiN);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.wiJCKdsIvewj:hover {
opacity: 1;
}

.wiJCKdsIvewj::after,
.wiJCKdsIvewj::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--LFCQmoOIbEOb);
}

.wiJCKdsIvewj::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.wiJCKdsIvewj::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.pUkYUimZExFE__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.pUkYUimZExFE__btn {
background-color: var(--fzXFujVVdsiN);
color: var(--LFCQmoOIbEOb);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.pUkYUimZExFE__btn:hover {
background-color: var(--HfuiMClymdRP);
color: var(--LFCQmoOIbEOb);
}

.pUkYUimZExFE__text {
font-weight: 400;
}

.pUkYUimZExFE__text a {
font-weight: 400;
}

/*casinos-list*/
.NLHikyNSBKjW {
margin-top: 30px;
background-color: var(--SEQnJBwmHJUd);
width: 100%;
border: 1px solid var(--VqZDOMdpZbqY);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.gkmRViGFBjCZ {
display: flex;
justify-content: space-between;
align-items: center;
}

.PWliYMnoExgs {
display: flex;
align-items: center;
}

.PWliYMnoExgs:nth-child(1) {
width: 30%;
}

.PWliYMnoExgs:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VqZDOMdpZbqY);
border-left: 1px solid var(--VqZDOMdpZbqY);
height: 100px;
}

.PWliYMnoExgs:nth-child(3) {
width: 20%;
justify-content: center;
}
.PWliYMnoExgs strong{
font-size: 18px;
}

.uoJjCkULenVf {
width: 150px;
}

.uoJjCkULenVf img{
border-radius: 16px;
}

.SKSVdXGXDJUi {
margin-left: 24px;
}

.wUoqsEFjhkuZ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VqZDOMdpZbqY);
border-radius: 15px;
width: 130px;
}

.IBwgAaKxQbix {
color: var(--LeDPtKhaCVoq);
font-size: 24px;
}

.crIQJFTBddoq {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--fzXFujVVdsiN);
color: var(--LFCQmoOIbEOb);
transition: background-color 0.7s ease;
}

.crIQJFTBddoq:hover {
background-color: var(--HfuiMClymdRP);
color: var(--LFCQmoOIbEOb);
}

table {
width: 100%;
border: 1px solid var(--kizLKmqIsHMZ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--kizLKmqIsHMZ);
max-width: 100%;
}


td {
    border: 1px solid var(--UplTOUGneuoz);
    border-radius: 6px;
    padding: 10px;
    color: var(--kizLKmqIsHMZ);
    white-space: normal;
}

table thead {
background-color: var(--LFCQmoOIbEOb);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--UplTOUGneuoz);
border: 1px solid var(--UplTOUGneuoz);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--UplTOUGneuoz);
background-color: var(--dxNUdUvWpqdP);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--UplTOUGneuoz);
}
.kvPnFLJxnhSx {
border-radius: 20px;
}

.kvPnFLJxnhSx, .kvPnFLJxnhSx table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.kvPnFLJxnhSx, .kvPnFLJxnhSx table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.kvPnFLJxnhSx table {
width: max-content;
width: 100%;
}

.gnzZEjbsHnrP-item {
background-color: var(--kizLKmqIsHMZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VqZDOMdpZbqY);
color: var(--UplTOUGneuoz);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.gnzZEjbsHnrP h3 {
font-size: 20px;

}
.tLAtdmqImPYt {
text-align: left;
}

.gnzZEjbsHnrP-item:last-child {
margin-bottom: 0;
}

.gnzZEjbsHnrP-item h3 {
margin: 10px 0;
}

.WUehCLYtVfQd {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.mDVmiVswEyIh {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.cDiebSoaFqhh {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.TeLQsEKDiUgx {
display: flex;
align-items: center;
}

.AdfifakEsdpy {
text-decoration: none;
transition: color .2s;
}

.AdfifakEsdpy:hover {
text-decoration: underline;
color: var(--HfuiMClymdRP);
}

.AdfifakEsdpy[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.MjlaaxQtSLZj {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.KALuXPSOPHkC {
flex-direction: column;
gap: 20px;
}

.TbbLxTbfiMKm {
padding: 0 15px;
flex-wrap: wrap;
}

.wTkDikTNuOhm {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.nNVmxEeAOAFd {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.otxMLKPRnIIc {
width: auto;
}

.otxMLKPRnIIc img {
width: 50px;
margin-left: 0;
}

.nbYcfvNGQgbR {
flex-direction: column;
align-items: center;
}
/* Footer */
.McHeePPxHdUO {
flex-direction: column;
}

.KmefYkxdNLyV ul {
flex-direction: column;
gap: 20px;
}
.kvPnFLJxnhSx table {
width: max-content;
width: 100%;
}
.PWliYMnoExgs:nth-child(1),
.PWliYMnoExgs:nth-child(2),
.PWliYMnoExgs:nth-child(3){
width: 33%;
}

.slREdfRSWXGb{
text-align: center;
padding: 0 10px;
}
.SKSVdXGXDJUi {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.nNVmxEeAOAFd {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--feMCvQZcKrCj);
border-top: 1px solid var(--VqZDOMdpZbqY);
}

.nNVmxEeAOAFd a:first-child {
border: 1px solid var(--VqZDOMdpZbqY);
}

.nNVmxEeAOAFd a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.otxMLKPRnIIc > .oMnqXqxeyDlC {
display: none;
}

.lqAibUrVYYdf > .oMnqXqxeyDlC {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.zZsGNENFUjDh {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.zkzXnErvNDUi {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.xGdfiytsVApC {
grid-template-columns: repeat(2, 1fr);
}

.VAmDvWjEWJdG{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.ZRfSuhdrHcaq {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.zZsGNENFUjDh {
font-size: 20px;
width: 100%;
}

.zkzXnErvNDUi {
font-size: 20px;
}
.ZgAMXIrtrFQU {
max-width: 250px;
}

.ijBcWyUnmugV{
flex-wrap:wrap;
}

.avqwErfcJZwb {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.gkmRViGFBjCZ{
flex-wrap: wrap;
}
.PWliYMnoExgs:nth-child(1){
width: 100%;
justify-content: center;
}
.PWliYMnoExgs:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.PWliYMnoExgs:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.QaCraeJXishn{
max-width: 280px;
}
.wiJCKdsIvewj {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.wiJCKdsIvewj::after,
.wiJCKdsIvewj::before {
width: 14px;
}

.PWliYMnoExgs:nth-child(1) {
flex-direction: column;
}
.PWliYMnoExgs:nth-child(2),
.PWliYMnoExgs:nth-child(3) {
width: 100%;
}
.SKSVdXGXDJUi {
margin-left: 0px;
}

.crIQJFTBddoq{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.uoJjCkULenVf {
width: 100px;
}
.slREdfRSWXGb{
font-size: 14px;
}
}


/*popup*/
.xZHLBMFYLDIg {
background: var(--SEQnJBwmHJUd);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.xZHLBMFYLDIg__info {
display: flex;
}
.xZHLBMFYLDIg__box {
margin-left: 15px;
}
.xZHLBMFYLDIg__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.xZHLBMFYLDIg__title {
font-size: 24px;
font-weight: 600;
}
.xZHLBMFYLDIg__sub-title {
margin-top: 10px;
color: var(--UplTOUGneuoz);
}
.xZHLBMFYLDIg__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--fzXFujVVdsiN);
color: var(--LFCQmoOIbEOb);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--LFCQmoOIbEOb);
}
.xZHLBMFYLDIg__btn:hover{
background: var(--HfuiMClymdRP);
transition: all 0.7s ease-in-out;
color: var(--LFCQmoOIbEOb);
}
.xZHLBMFYLDIg__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.xZHLBMFYLDIg__close-wrap {
position: relative;
}
.xZHLBMFYLDIg__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.xZHLBMFYLDIg__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.xZHLBMFYLDIg__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--qQyvTItjAXUg);
}

@media(max-width: 576px){
.xZHLBMFYLDIg{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.xZHLBMFYLDIg__img {
width: 70px;
}
.xZHLBMFYLDIg__sub-title {
margin-right: 15px;
}
.xZHLBMFYLDIg__btn{
width: 220px;
}
}
@media(max-width: 480px){

.xZHLBMFYLDIg__info {
display: flex;
flex-direction: column;
align-items: center;
}
.xZHLBMFYLDIg__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.xZHLBMFYLDIg__sub-title {
margin-right: 0;
text-align: center;
}
.xZHLBMFYLDIg__box {
margin-left: 0;
}
}
